Skip to Content
Chameleon Docs
API referenceCategories

List categories

Every category with the tags it allows.

GET
/api/categories

Every category with the tags it allows.

Authorization

headerx-api-key<token>

Scope: manuals:read

Response Body

The categories, by name

application/json
  1. response
categories*array<>
Example Request
curl -X GET 'https://www.chameleonlabs.org/api/categories'
Example Response
{  "categories": [    {      "id": "string",      "name": "string",      "tags": [        "string"      ],      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z"    }  ]}